.footer {
    /*background-color: black;*/
    min-height: 314px;
    padding-top: 130px;
    /*position: relative;*/
    /*bottom: 0;*/
    /*right: 0;*/
    width: 100%;
    /*height: 65px;*/
    /*transform: rotate(0deg);*/
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(../img/footer_global.png);
    position: relative;
}
/*.footer:before {*/
/*    position: absolute;*/
/*    content: '';*/
/*    top: 0;*/
/*    left: 0;*/
/*    width: 100%;*/
/*    height: 65px;*/
/*    transform: rotate(180deg);*/
/*    background-repeat: no-repeat;*/
/*    background-size: cover;*/
/*    background-image: url(../img/footer_global.png);*/
/*}*/
.page-template-page-discoverartist .footer,
.page-template-page-discovershop .footer,
.page-template-page-contest .footer,
.page-template-page-create_artists .footer,
.page-template-page-create_shops .footer,
.page-template-page-join .footer {
    padding-top: 200px;
    background-image: url(../img/footer_discover.png);
}
.page-template-page-join .footer {
    margin-top: -100px;
}
.footer_block {
    padding: 0px 60px 30px 60px;
    max-width: 1680px;
    margin: 0 auto;
}
.footer_content {
    display: flex;
    justify-content: space-between;
    position: relative;
    padding-top: 50px;
}
.footer_left_content {
    max-width: 480px;
    width: 100%;
}
.footer_left_title {
    color: #FFF;
    font-family: Circular Std;
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -0.72px;
    margin-bottom: 5px;
    text-align: left;
}
.footer_links_menu1 {
    text-align: left;
}
.footer_left_text {
    color: #FFF;
    opacity: 0.5;
    font-family: Circular Std;
    font-size: 18px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.72px;
    margin-bottom: 22px;
}
.footer_left_links {
    display: flex;
    gap: 20px;
    margin-top: 38px;
}
.footer_left_link a {
    color: #FFF;
    opacity: 0.5;
    font-family: Circular Std;
    font-size: 15px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.6px;
}
.footer_left {
    width: 100%;
    flex: 0 0 50%;
    padding: 0 20px;
}
.footer_right {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex: 0 0 50%;
    padding: 0 20px;
}

.footer_links_menu1 a,
.footer_links_menu2 a {
    color: #FFF;
    opacity: 0.5;
    font-family: Circular Std;
    font-size: 18px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.72px;
}
.footer_social_links {
    display: flex;
    gap: 23px;
    justify-content: flex-end;
}
.footer_right_logo {
    margin-bottom: 74px;
    position: relative;
}
.footer_right_col {
    text-align: right;
}

.copyright {
    font-style: normal;
    font-weight: 450;
    font-size: 15px;
    line-height: 19px;
    letter-spacing: -0.04em;
    color: #FFFFFF;
    opacity: 0.5;
    margin-top: 20px;
}
.footer_left_form form {
    position: relative;
}
.footer_left_form form{
    display: flex;
}
.footer_left_form form input::placeholder {
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #FFFFFF;
    opacity: 0.5;
}
.footer_left_form form input {
    height: 50px;
    border-radius: 4px 0 0 4px;
    background-color: #000000;
    border: 1px solid rgba(255, 255, 255, 1);
    padding-left: 13px;
    color: #FFFFFF;
}
.footer_left_form form > input.wpcf7-submit {
    background: rgba(255, 255, 255, 1);
    color: #000000;
    width: 102px;
    border-radius: 0 4px 4px 0;
    font-size: 19px;
    padding: 0;
}
.wpcf7-spinner {
    position: absolute;
}
#login_msg {
    text-align: center;
    padding: 10px 0;
}
.footer_left_form form {
    position: relative;
}
.footer_left_form .wpcf7-response-output {
    position: absolute;
    top: -10px;
    width: 100%;
    height: 65px;
    background: #000;
    color: #fff;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}
/*mobile*/
@media only screen and (max-width: 870px) {
    .footer_content {
        flex-direction: column;
    }
}
@media only screen and (max-width: 600px) {
    .footer_left_form .wpcf7-response-output {
        position: relative;
        top: 0px;
    }
    .footer_block {
        padding: 40px 29px;
    }
    .footer_right_col {
        text-align: center;
    }
    .footer_left {
        padding: 0;
    }
    .footer_content {
        flex-direction: column;
    }
    .footer_right {
        flex-direction: column;
        text-align: center;
        padding: 0px;
    }
    .footer_right_logo {
        margin-bottom: 27px;
        margin-top: 27px;
    }
    .footer_social_links {
        justify-content: center;
    }
    .footer_left_links {
        justify-content: center;
    }
    .copyright {
        text-align: center;
    }
    .footer_links_menu1 {
        text-align: center;
    }
    .footer_left_title {
        text-align: center;
    }
    .footer_right_col {
        margin-top: 20px;
    }
    .footer_left_form form input {
        width: 100%;
    }
    .footer {
        padding-top: 140px;
    }
    .footer_left_text {
        text-align: center;
    }
    .footer_left_form {
        display: flex;
        justify-content: center;
    }
    .footer_left_form .wpcf7-response-output {
        justify-content: center;
    }

    .page-template-page-create_artists .footer,
    .page-template-page-create_shops .footer {
        padding-top: 320px;
    }
}


/**/